#Container {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	top: 0;
	left: 0;
	position: relative;
}

#wrapper	{
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	position: absolute;
	outline-color: #FFF;
	outline-style: solid;
	outline-width: 2px;
}


#header { 
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
	height: 350px;
	background-image: url(../images/header01.png);
}

#navbar	{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	height: 40px;
	Background-color: #000;
	border-top: solid #FFF 2px;
	border-bottom: solid #FFF 2px;
}

#navbar ul	{
	margin: 0;
	padding: 0;
	line-height: 40px;
}

#navbar ul li	{
	padding-left: 0px;
	padding-right: 0px;
	list-style-type: none;
	float: left;
	position: relative;
}

#navbar ul li a	{
	text-align: center;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 40px;
	width: 133px;
	color: #FFF;
	display: block;
}

#navbar ul li a:hover	{
	background-color: #FF3;
	color: #000;
}

#inhoud	{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	
	overflow: hidden;	
}

.logo {
	text-align: justify;
	display: block;
	float: left;
	position: relative;
	margin-right: 10px;
	
}

#nieuws {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	background-color: #FFF;
	margin-left: 25px;
	margin-right: 12px;
	margin-top: 15px;
	margin-bottom: 20px;
	padding: 0px;
	float: left;
	width: 750px;
	height: auto;
	text-align: justify;
	position: relative;
	
	cursor: pointer;
}



#home td	{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	border-bottom: dotted #000 thin;
	cursor: pointer;
}

#welkom td	{
	padding: 10px;
	text-align: justify;
	border-bottom: dotted #000 thin;
	border-top: dotted #000 thin;
	background-color: #CCC;
}


#newvrijheid	{
	text-align: center;
	margin-left: 15px;
}
	
		
.hr_footer {
	border-color:#FFF;
	width: 1200px;
}

#Footer {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
	height: 150px;
	display: block;
	border-top: solid #FFF 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	text-align: center;
	line-height: 20px;
	padding-top: 0px;
}

#Footer a:link {
	color: #FFF;
	text-decoration: none;
}
#Footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#Footer a:hover {
	color: #FF0;
	text-decoration: underline;
	font-size: 14px;
}
#Footer a:active {
	color: #FFF;
	text-decoration: none;
}


#voorbeschouwing {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	line-height: 18px;
	color: #000;
	background-color: #FFC;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	width: 710px;
	border: thin solid #000;
	
}

#sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	margin-top: 45px;
	margin-right: 10px;
	margin-bottom: 0px;
	border-left: solid #000 1px;
	float: right;
	height: auto;
	width: 400px;
	overflow: hidden;
}

#kalender {
	float: right;
	width: 400px;
	margin-top: 15px;
	margin-left: 10px;
}

#weer {
	float: right;
	width: 400px;
	margin-top: 15px;
	margin-left: 10px;
}

#uitslagen {
	float: right;
	width: 400px;
	height: auto;
	margin-top: 15px;
	margin-left: 10px;
}


#stand {
	background-color: #FFF;
	margin-top: 15px;
	margin-left: 10px;
	float: right;
	height: auto;
	width: 400px;
}

img  {
	vertical-align: text-top;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
}



.titelkleur	{color: #03C;}

#eindronde     {
	border-top: solid #000 1px;
}


#eindronde td     {
	line-height: 25px;
	border-bottom: solid #000 1px;
	background-color: #ece9e9;
}

.titelnieuws	{
	color: #03C;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}

.lijn    {
	width: 735px;
	float: left;
	
	
	margin-left: 20px;
}

.wrapper    {
	width: 735px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 10px;
	float: left;
	overflow: hidden;
	position: relative;
}

.events    {
	width: 200px;
	height: auto;
	float:  left;
	background-color: #ffffff;
	text-align: center;
	padding-top: 10px;
	
}

.sectie   {
	width: 505px;
	font-family: Arial, Tahoma, Verdana, "Trebuchet MS", "Lucida Sans";
	font-size: 14px;
	padding: 10px;
	background-color: FFF;
	border-bottom: solid #666666 0px;
	float: left;
	line-height: 20px;
	text-align: justify;
	overflow: hidden;
}